[Dune] [#1120] test-geogrid.cc doesn't compile with gcc 4.7

Dune flyspray at dune-project.org
Sun Jun 3 14:54:14 CEST 2012


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

The following task is now closed:

FS#1120 - test-geogrid.cc doesn't compile with gcc 4.7
User who did this - Oliver Sander (sander)

Reason for closing: Fixed
Additional comments about closing: in 8209 (trunk) and 8210 (2.2 branch)

More information can be found at the following URL:
http://www.dune-project.org/flyspray/index.php?do=details&task_id=1120

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.



More information about the Dune mailing list